Version Conversion

cancel
Showing results for 
Search instead for 
Did you mean: 

Need up conversion from 4.0.2 to 2020

Solved!
Go to solution
Highlighted

Hello,

 

Need these up converted to use FW Bell Model 6010 Gaussmeter.

0 Kudos
Message 1 of 4
(91 Views)
Highlighted
Solution
Accepted by topic author LeoLANL

Mass compiled in 8.2.1, which you can open with anything newer.


GCentral
There are only two ways to tell somebody thanks: Kudos and Marked Solutions
Unofficial Forum Rules and Guidelines
"Not that we are sufficient in ourselves to claim anything as coming from us, but our sufficiency is from God" - 2 Corinthians 3:5
Message 2 of 4
(65 Views)
Highlighted

Not getting the old version error anymore (thanks for the conversion!), but now need to figure out how to get my RS232 to USB converter to work with it without getting error -1073807343.

The Simple Serial example VI will work for now.

0 Kudos
Message 3 of 4
(45 Views)
Highlighted

Not sure if this is the right thread to ask this, but with the converted files I can't get Labview to communicate with the gaussmeter through a usb to serial cable. I see no options to adjust serial communication parameter with the driver VIs.

The Simple Serial example works fine, but would be nice to get the full capability of the driver.

0 Kudos
Message 4 of 4
(6 Views)